from django.urls import path
from . import views

app_name = "gestion_conges"

urlpatterns = [
    path(
        '', 
        views.index, 
        name='conge'
    ),
    path(
        'demande_conge/', 
        views.demander_conge, 
        name='demande-conge'
    ),
    path(
        'liste-des-conges/', 
        views.liste_demande_conges, 
        name='liste-des-conges'
    ),
    path(
        'validation-des-conges/', 
        views.validation_de_conge, 
        name='validation-des-conges'
    ),
]